
ServerEvents.recipes(event => {

    event.shaped(Item.of('16x powah:dielectric_paste'), [
        'DSD', 
        'BNB', 
        'DSD'   
        ], {
        N: 'minecraft:clay', 
        B: 'minecraft:blaze_powder',
        D: '#minecraft:coals', 
        S: 'enderio:conduit_binder' 
    })

})
